How to install libpetsc-complex-3.6.2-dbg on Debian Unstable (Sid)